Bug 1762449 - perl-Type-Tiny for EL8
Summary: perl-Type-Tiny for EL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Type-Tiny
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1761491 1761857 1762253 1764817 1764823 1765270 1765271 1765538
Blocks: 1744709 1768796 1768798
TreeView+ depends on / blocked
 
Reported: 2019-10-16 18:47 UTC by Emmanuel Seyman
Modified: 2019-11-17 04:22 UTC (History)
4 users (show)

Fixed In Version: perl-Type-Tiny-1.004004-2.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-17 04:22:40 UTC
Type: Bug


Attachments (Terms of Use)

Description Emmanuel Seyman 2019-10-16 18:47:52 UTC
Hi,

Could you please build perl-Type-Tiny in EPEL 8 (or give me access to create the branch and maintain it myself)?

Regards,
Emmanuel

Comment 1 Paul Howarth 2019-10-18 09:24:25 UTC
I can take this as Ralf doesn't do EPEL.

It's buildable now if we drop all of the optional test requirements but I'd rather wait until more of those (especially Moose) are available really.

Moose is just waiting on perl-Test-Without-Module (#1761212) at the moment.

Comment 2 Paul Howarth 2019-10-25 11:41:46 UTC
Right, I've raised tickets on most of the build dependencies now and am working on the others myself.

https://pagure.io/releng/fedora-scm-requests/issue/18806
https://pagure.io/releng/fedora-scm-requests/issue/18807

Comment 3 Ben Cotton 2019-10-31 18:44:18 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Fedora Update System 2019-11-01 10:36:02 UTC
FEDORA-EPEL-2019-105134e021 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-105134e021

Comment 5 Fedora Update System 2019-11-02 04:09:43 UTC
perl-Type-Tiny-1.004004-2.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-105134e021

Comment 6 Fedora Update System 2019-11-17 04:22:40 UTC
perl-Type-Tiny-1.004004-2.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.